.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.CustomizationFailed: ../../vim/event/CustomizationFailed.rst


vim.event.CustomizationLinuxIdentityFailed
==========================================
  Failed to set Linux identity.
:extends: vim.event.CustomizationFailed_
:since: `VI API 2.5`_

Attributes:
